@charset "utf-8";

/* background fixed 사용시 버그 대응용 * 한 번 스크롤로 페이지 전체 넘김을 할 때는 html스타일에서 height속성 제거하기 */
/* html {overflow: hidden; height: 100%;} */
/* body {overflow: auto; height: 100%;} */

/* ************************ 공용 ************************ */
a {text-decoration:none !important; outline:none !important; selector-dummy:expression(this.hideFocus=true) !important; color:inherit;}
a:link {text-decoration:none; color:inherit;}
a:visited {text-decoration:none; color:inherit;}
a:hover {text-decoration:none; color:inherit}
a:active {text-decoration:none; color:inherit;}
a,img,i,button {transition:all .5s ease;	-webkit-transition:all .5s ease; -moz-transition:all .5s ease;}

body {font-family:'NEXON Lv2 Gothic', 'NotoSansKR', 'RIDIBatang', 'ridibatang', sans-serif !important; font-size:16px; font-weight:400; line-height:1.6; color:#000; word-break:keep-all;}
button {cursor:pointer;}


/* 네이비 색 조정이 많아서 */
.bgNavy {background-color:#323c5b; color:#fff;}
.c_red {color:red;}
.c_acc {color:#323c5b;}


:root {
	--base:#e39300;
    --navy:#262e41;
    --line:#e7e9ec;
    --f_ridi:'ridibatang';
}

/* lnb 세팅 */
/*.lnb.intro {background-image:url(../images/common/intro_top_bg.webp);}
.lnb.business {background-image:url(../images/common/subtop_brand.jpg);}
.lnb.item {background-image:url(../images/common/subtop_product.jpg);}
.lnb.community {background-image:url(../images/common/subtop_notice.jpg);}*/

.loading {z-index:0; width:40px; height:40px; position:absolute; left:calc(50% - 20px); top:calc(50% - 20px); background:url(../images/common/loading.svg) no-repeat center / 40px; animation: ani_loading 1s infinite linear; opacity:.3;}
	@keyframes ani_loading {
		0% {transform:rotate(0deg);}
		50% {transform:rotate(180deg);}
		100% {transform:rotate(360deg);}
	}


/* ************************ 데스크탑 (992~) ************************ */
@media screen and (min-width: 992px), print {

	html,body {min-width:1200px;}
	.mobile {display:none !important;}

	/*헤더**/
	header {z-index:999; position:absolute; width:100%; min-width:1200px; top:0; left:0; height:180px; background:ease-gradient(to bottom, rgba(0,0,0,.7), transparent);}
	header .head {width:1400px; margin:0 auto; position:relative;}
	header .head h1 {position:absolute; z-index:99999; left:0; top:30px;}
	header .head h1 a {}
	header .head h1 a img {}

	header aside {position:absolute; right:0; top:40px; z-index:999; overflow:hidden;}
	header aside>* {float:left;}
	header aside .lang {}
	header aside .lang>a {padding-right:27px; font-size:12px; display:block; background:url(../images/common/lang_arrow.png)100% 50% no-repeat; color:#fff;}
	header aside .lang ul {display:none;}
	header aside .lang>a.on+ul {display:block;}
	header aside .lang ul a {color:#fff; font-size:12px;}
	header aside .lang ul a:hover {border-bottom:1px solid #fff;}
	header aside .sideBtn {margin-left:40px; overflow:hidden;}
	header aside .sideBtn a {margin-left:20px; width:21px; height:20px; color : #fff; font-size : 11px; font-weight : 500; }
	/*22-04-18:스마트스토어 링크추가*/
	header aside .sideBtn a.smartstore {}
	header aside .sideBtn a.blog {}

	/*gnb*/
	nav.mobile {visibility:hidden;}
	nav.pc {z-index:99; position:absolute; display:block; width:100%; overflow:hidden;}
	nav.pc:hover {border-bottom:0;/*box-shadow:0px 5px 5px rgba(0,0,0,.08) !important;*/}
	nav.pc .navbg {
		position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0);
		transition:all .3s ease !important; -webkit-transition:all .3s ease !important; -moz-transition:all .3s ease !important;
		
	}
	nav.pc.on .navbg {background:rgba(255,255,255,1); }
	nav.pc .navbg .dep1 { display : none; position: absolute;
    width: 100%; height: 100px; }
	nav.pc.on .navbg .dep1 { display : block; border-bottom: 1px solid #ededef; transition : all 2s ease;}
	nav.pc .navbg .dep2 {position:absolute; height:100%; background-color:#fff;}

	nav.pc .wrap {z-index:1300; position:relative; display:block; max-width:1400px; height:100px; margin:0 auto;}

	nav.pc .gnb {padding-left:270px; position:relative; width: 100%; max-width:1400px; max-width:100%; margin:0 auto; letter-spacing:0;}
	nav.pc .gnb a.on {color:#bd0b4a;}
	nav.pc .gnb > ul { display : flex; justify-content : center; padding-left : 220px; }
	nav.pc .gnb>ul>li {position:relative; padding-top:40px;}
	nav.pc .gnb>ul>li>a {display:block; position : relative; color:#fff; font-size:20px; font-weight:600; transform:rotate(0.03deg);}
	nav.pc .gnb>ul>li>a:after { position: absolute; content:""; display: block; border-bottom: 3px solid #303241; transition: width 250ms ease-out; left: auto; right: 0; width: 0;}
	nav.pc .gnb>ul>li>a:hover:after{width: 100%; left: 0; right: auto;}
	nav.pc .gnb>ul>li.on>a:after{width: 100%; left: 0; right: auto; border-color:#fff;}
	nav.pc.on .gnb>ul>li.on>a:after{border-color:#000;}
	/* nav.pc .gnb>ul>li>a:hover {color:#fff;} */
	nav.pc .gnb>ul>li>ul {
		position:absolute; top:90px; left:0; width:100% !important;padding:40px 0;
		transition:all .3s ease !important; -webkit-transition:all .3s ease !important; -moz-transition:all .3s ease !important;
	}
	nav.pc.on .gnb>ul>li>ul {top:80px;}
	nav.pc .gnb>ul>li>ul>li>a {position: relative;display: inline-block; color: #fff; letter-spacing:-.5px;
	font-size : 16px; color : #666!important;}
	nav.pc .gnb>ul>li>ul>li>a:after { position: absolute; content:""; display: block; border-bottom: 1px solid #303241; transition: width 250ms ease-out; left: auto; right: 0; width: 0;}
	nav.pc .gnb>ul>li>ul>li>a:before { position: absolute; content:""; display: block; width: 0px; height : 0px; left : -7px; top : 40%; background : #303241 }
	nav.pc .gnb>ul>li>ul>li>a:hover:after,
	nav.pc .gnb>ul>li>ul>li.on>a:after{width: 100%; left: 0; right: auto;}
	nav.pc .gnb>ul>li>ul>li>a:hover:before,
	nav.pc .gnb>ul>li>ul>li.on>a:before { width : 3px; height : 3px; }
	nav.pc .gnb>ul>li>ul>li+li a {margin-top:10px;}
	
	nav.pc .gnb>ul>li>ul>li.on a {}
	@keyframes wide {
	  from {transform:scaleX(0);}
	  to {transform:scaleX(1);}
	}


	/*footer*/
    footer {padding: 50px 0 45px 0; background: #27293c; color: #fff; font-size:14px;}
    footer .footer-info {display: flex; gap: 40px;}
    footer address span {margin-right: 20px;}
	
	.sub-visual {position:relative; width:100%; height:400px;}
	/*.sub-visual .cover { display : block; position : absolute; background : rgba(0,0,0,.5); width : 100%; height : 100%; top:0; }*/
	.sub-visual .sub-visual-wrap { position : absolute; display:table; width:1400px; height:100%; left : 50%; transform : translateX(-50%);}
	.sub-visual .sub-visual-text {display:table-cell; vertical-align:middle;}
	.sub-visual .sub-visual-text h2 {font-size:48px; padding-top: 100px; font-weight:500; letter-spacing:-.5px; color:#fff; font-family : 'ridibatang'; text-align : center; z-index : 5;}
	.sub-visual .sub-visual-text p {padding-top:15px; font-size:18px; font-weight:400; color:#000; opacity:.7; letter-spacing:-.5px;}

	.sub-visual.intro { background:url(../images/common/intro_top_bg.jpg); background-position: 50%; background-repeat: no-repeat; background-size: cover;}
	.sub-visual.business { background:url(../images/common/business_top_bg.jpg); background-position: 50%; background-repeat: no-repeat; background-size: cover;}
	.sub-visual.item { background:url(../images/common/item_top_bg.jpg); background-position: 50%; background-repeat: no-repeat; background-size: cover;}
	.sub-visual.community { background:url(../images/common/community_top_bg.jpg); background-position: 50%; background-repeat: no-repeat; background-size: cover;}
	
	/* lnb */
	.lnb {position:absolute; top:400px; left:0; width:100%; height:60px; border-bottom:1px solid #ededed;}
	.lnb .lnb-wrap {position:relative; height:100%; width: 100%; max-width : 1400px; margin : 0 auto;}
	.lnb .lnb-wrap>* {float:left;}
	.lnb .lnb-wrap:after {clear:both; content:''; display:block;}
	.lnb .lnb-wrap a {font-size:16px; color:#000;}
	.lnb .lnb-wrap .home {display:block; width:20px; height:100%; font-weight:300; background:url(../images/common/i-home.png)center no-repeat; margin-right: 20px;}	
	.lnb .lnb-wrap .lnb-depth {position:relative; width:160px; padding:0 20px;}
	.lnb .lnb-wrap .lnb-depth .onmenu {display:block; font-size:16px; font-weight:400; color:#000; cursor:pointer; line-height:60px; background:url(../images/common/lnb_arrow.png)100% center no-repeat}
	.lnb .lnb-wrap .lnb-depth.dep2 .onmenu { color : var(--base); background:url(../images/common/lnb_arrow2.png)100% center no-repeat; }
	.lnb .lnb-wrap .lnb-depth>ul {display:none; position:absolute; left:0; top:45px; width:100%; background:#000; border-top:none; z-index:999; box-shadow:3px 3px 3px rgba(0, 0, 0, .05); padding: 15px 0; border-radius: 20px;}
	.lnb .lnb-wrap .lnb-depth>ul li{}
	.lnb .lnb-wrap .lnb-depth>ul li:last-child {border-bottom:none;}
	.lnb .lnb-wrap .lnb-depth>ul li a {display:block; padding:7.5px 0; font-weight:400; color:#fff; text-align : center; }
	.lnb .lnb-wrap .lnb-depth>ul li:hover a { color : var(--base); }
	.lnb .lnb-wrap .lnb-depth>ul li.on a { color: var(--base); }
	.lnb .lnb-wrap .lnb-depth.on>ul { display:block;}
	.lnb #gotop {position:absolute; right:0; top:0; display:block; width:60px; height:100%; font-size : 12px; background:url(../images/common/i-gotop.png) no-repeat center top 20px; padding-top: 30px; text-align : center; opacity:1 !important;
	font-weight : 700;}

	.lnb.fixOn {position:fixed; width:100%; z-index:1000 !important; top:0 !important; box-shadow:0 3px 3px rgba(0,0,0,.05); background:#fff}

	/*컨텐츠*/
	.contents {color: #666; font-size: 18px;}
	.contents-wrap {width:1400px; padding:150px 0 100px 0; margin:0px auto; max-width:100%;}
	.contents-wrap.overview { padding : 150px 0;}
	.w1400 {width:1400px; margin:0 auto; max-width:100%;}

}


/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {

	.pc {display:none !important;}

	/*헤더*/
	header {position:absolute; left:0; top:0; width:100%; z-index:999; height:60px; background:ease-gradient(to bottom, rgba(0,0,0,.7), transparent);}
	header .head {}
	header .head .gnbView {position:absolute; right:0; top:0; width:60px; height:60px; background:url(../images/common/icon_gnbView.png)center /22px no-repeat ;}
	header .head .gnbView img {}
	header .head h1 {}
	header .head h1 a {height:60px; display:flex; align-items:center; padding-left:20px;}
	header .head h1 a img {height:30px;}


	/*gnb*/
	nav.mobile {z-index:9999; position:fixed; top:0; width:50%; min-width:320px; height:100%; overflow:hidden; box-shadow:0 !important; background:#fff; font-family: 'NEXON Lv2 Gothic';}
	nav.mobile .closeWrap {position:relative; height:60px;border-bottom: 1px solid rgba(0,0,0,.15); overflow:hidden; font-weight : 700;}
	nav.mobile .closeWrap .gnbClose {display:block; width:60px; height:60px; background:url(../images/common/icon_close.png)center no-repeat; background-size:20px; border-left:1px solid rgba(0,0,0,.15); float:right;}
	nav.mobile .closeWrap .link {float:left; padding:0 20px;line-height:60px; font-size:12px;}
	nav.mobile .closeWrap .link+.link {padding-left:0;}
	.gnbCover {z-index:9998; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background:rgba(0,0,0,.5);}

	nav.mobile .gnb {position:relative; width:100%; height:100%; overflow-y:auto; text-align:left !important; font-weight : 500;}
	nav.mobile .gnb * {width:100% !important;}
	/* nav.mobile .gnb .home {display:block; width:100%; background-color:#f0f0f0; padding:12px 20px; border-bottom:1px solid #333;} */
	nav.mobile .gnb>ul>li {clear:both; position:relative; border-bottom:1px solid #e5e5e5;}
	nav.mobile .gnb>ul>li>a {display:block; padding:20px; font-size:17px;}
	nav.mobile .gnb>ul>li.on {border-color:#323c5b;}
	nav.mobile .gnb>ul>li.on>a {background:#323c5b; color:#fff;}
	nav.mobile .gnb>ul>li>ul {display:none;}
	nav.mobile .gnb>ul>li>ul>li {position:relative;border-top: 1px solid #eee;}
	nav.mobile .gnb>ul>li>ul>li a {display:block; padding:15px 40px; font-size:15px; color:#000; letter-spacing:-.8px;background:#fff;}
	nav.mobile .gnb>ul>li>ul>li:last-child a {border-color:#e0e0e0;}
	nav.mobile .gnb>ul>li>ul>li a:hover {color:#000; background-color:#f5f5f5;}
	nav.mobile .gnb>ul>li>ul>li.on a {color:#f89829;}
	nav.mobile .gnb>.side {display:none;}


	/*footer*/
	footer {padding:40px 0 ; text-align:center; background : #27293c; font-family: 'NEXON Lv2 Gothic';}
	footer .footer-btn>a {line-height:1; padding:10px 20px; background:#fff; text-align:center; display:inline-block; color:#fff; font-size:12px;}
	footer .footer-wrap {}
	footer .footer-info {overflow:hidden;}
	footer .footer-info>div {}
	footer .footer-logo {padding-bottom:20px;}
	footer .footer-logo img {height:30px;}
	footer .footer-address {padding-left:0px; font-weight:300; line-height:1.429; color:#fff;}
	footer .footer-address address span {display:inline-block; padding:0 10px;}
	footer .footer-address p.copy {}
	footer .footer-btn {overflow:hidden;}
	footer .footer-btn>* {margin-top:20px;}
	footer .footer-sns {margin-left:0; overflow:hidden;}
	footer .footer-sns a {margin:0 10px; display:inline-block; width:21px; height:20px; background:center no-repeat;}
	footer .footer-sns a.facebook {background-image:url(../images/common/footer-i-facebook.png)}
	footer .footer-sns a.smartstore {background-image:url(../images/common/footer-i-smartstore.png)}
	footer .footer-sns a.blog {background-image:url(../images/common/footer-i-blog.png)}
	footer .footer-sns a.insta {background-image:url(../images/common/footer-i-insta.png)}

	/*22-08-16::IE, 모바일 오류로 수정*/
	footer ul.footer-sns {display:flex; justify-content: center;}
	footer ul.footer-sns button {background:none; opacity:0;}

	/* lnb */
	.lnb {
		position:relative; height:30vh; opacity:0;
		background-position:center; background-repeat:no-repeat; background-size:cover;
	}
	.lnb.on {margin-top:0; opacity:1;}
	.lnb .cover {position:absolute; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,.0);}
	.lnb.on .cover {background:rgba(0,0,0,.4);}
	.lnb-wrap {position:relative; height:100%;}
	.lnb-wrap .titwrap {position:absolute; width:100%; bottom:7vh; font-weight:500; color:#fff; text-align:center;}
	.lnb-wrap .titwrap .tit {font-size:22px; letter-spacing:-1px;}
	.lnb-wrap .titwrap p {font-size:14px;}
	

	/*컨텐츠*/
	.contents {position:relative; color: #666;}
	.contents-wrap {width:100%; padding:20px 20px 50px; max-width:100%;}
	.contents .wrapper {width:100%; padding:50px 0;}
	.contents h2 {font-size:24px; font-weight:500; letter-spacing:-1px; line-height:1.2; margin-bottom:30px; color:#323c5b;}

	
	a.gotop {position:fixed; right:10px; bottom:60px; display:block; width:40px; height:40px; background:#fff url(../images/common/i-gotop.png) no-repeat center; line-height:1; border-radius:50%; border:2px solid #000; text-indent:-999px; overflow:hidden; box-shadow:5px 5px 10px rgba(0,0,0,.2);}
	
	

	.sub-visual {position:relative; width:100%; height:20vh;}
	.sub-visual .cover { display : block; position : absolute; background : rgba(0,0,0,.4); width : 100%; height : 100%; top:0; }
	.sub-visual .sub-visual-wrap { position : absolute; display:table; width:100%; height:100%; left : 50%; transform : translateX(-50%);}
	.sub-visual .sub-visual-text {display:table-cell; vertical-align:middle; padding-top: 35px;}
	.sub-visual .sub-visual-text h2 {font-size:32px; font-weight:500; letter-spacing:-.5px; color:#fff; font-family : 'RIDIBatang'; text-align : center; z-index : 5;}
	.sub-visual .sub-visual-text p {padding-top:15px; font-size:18px; font-weight:400; color:#000; opacity:.7; letter-spacing:-.5px;}
	
	.sub-visual.intro { background:url(../images/common/intro_top_bg.jpg) no-repeat; background-size: cover; background-position: center;}
	.sub-visual.business { background:url(../images/common/business_top_bg.jpg) no-repeat; background-size: cover; background-position: center;}
	.sub-visual.item { background:url(../images/common/item_top_bg.jpg) no-repeat; background-size: cover; background-position: center;}
	.sub-visual.community { background:url(../images/common/community_top_bg.jpg) no-repeat; background-size: cover; background-position: center;}
	
	.site-route ul { display : flex; justify-content : flex-end; margin : 20px; font-weight : 500; font-family: 'NEXON Lv2 Gothic';}
	.site-route ul li { position : relative; margin : 0 15px; }
	.site-route ul li img { transform: translateY(-2px); } 
	.site-route ul li:after { content : ""; display : block; position : absolute; width : 15px; height : 8px; top : 8px; right : -23px; background : url(../images/common/i-gotop.png) no-repeat; transform: rotate(90deg); }
	.site-route ul li:nth-child(2):after { background : url(../images/common/i-gotop_orange.png) no-repeat; }
	.site-route ul li:last-child { color : #f89829; }
	.site-route ul li:last-child:after { display : none; }
	
	.contents h2 { font-weight:500; font-family : 'RIDIBatang'; font-size : 20px; color : #000; }
	.contents h2 span { display: inline-block;
    width: 15px; height: 21px; border-radius: 5px;
    background: #434867; transform: translateY(5px); margin-right: 15px;}
}


/* ************************ 모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
    body { font-family: 'NEXON Lv2 Gothic'; }

    .sub-visual .sub-visual-text h2 {font-size: 26px;}





}